@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,700i,800,800i&subset=cyrillic');
@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea {
  font-size: 100%;

}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section, time {
  display: block;
}

body {
  color: black;
  background: white;
}

a {
  color: inherit;
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* meyerweb css reset end */

textarea:focus, input:focus {
  outline: 0;
}

input {
  border-width: 0;
}

em {
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

.group:before,
.group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1; /* ie 6/7 */
}

embed,
img,
object,
video {
  max-width: 100%;
}
sup {
  font-size: 58.3%;
  vertical-align: text-top;
}
sub {
  font-size: 58.3%;
  vertical-align: text-bottom;
}
.no-space-between-inline-blocks {
  *letter-spacing: normal; /*reset IE < 8*/
  letter-spacing: -0.31em; /*webkit*/
  word-spacing: -0.43em; /*IE < 8 && gecko*/
}
/*restore spacing on inner elements*/
.no-space-between-inline-blocks > * {
  letter-spacing: normal;
  word-spacing: normal;
}
.displace {
  left: -5000px;
  position: absolute;
}
html {
  box-sizing: border-box;
}
*,
*:after,
*:before {
  box-sizing: inherit;
}
html {
  font-size: 16px;
}
body {
  color: #5b5b5b;
  font-family: 'Open Sans', 'sans-serif';
  /*font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;*/
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0.01em;
  text-decoration: none;
}
.global_container_ {
  float: none;
  height: auto;
  margin: 0 auto;
  position: relative;
  width: 980px;
  background: #ffffff;
}
.verh {
  margin: 0 auto;
  position: relative;
  width: 998px;
}
.group-1 {
  position: relative;
}
.layer-17-copy {
  height: 4px;
  margin: 0 0 0 1px;
  position: relative;
  width: 981px;
  background-color: rgba(0, 169, 167, 0.4); /*Layer's solid color*/
}
.row-3 {
  margin: 13px 0 0;
  position: relative;
}
.group-7 {
  float: left;
  height: 61px;
  margin: 31px 0 0;
  position: relative;
  width: 179px;
}
.text {
  left: 50%;
  position: absolute;
  top: 0;
  width: 179px;
  color: #58595b;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  text-align: center;
  margin-left: -89.5px;
}
.text-2 {
  left: 50%;
  position: absolute;
  top: 26px;
  width: 71px;
  color: #58595b;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin-left: -89.5px;
}
.layer-4 {
  float: left;
  margin: 27px 0 0 19px;
}
.text-3 {
  float: left;
  margin: 13px 0 0 11px;
  width: 173px;
  color: #58595b;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  line-height: 13px;
}
.text-6 {
  float: right;
  margin: 17px 0 0;
  width: 185px;
  color: #58595b;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  text-align: center;
}
.layer-4-copy-3 {
  float: right;
  margin: 27px 12px 0 0;
}
.text-5 {
  float: right;
  margin: 17px 10px 0 0;
  width: 188px;
  color: #58595b;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
}
.layer-4-copy-2 {
  float: right;
  margin: 27px 8px 0 0;
}
.text-4 {
  float: right;
  margin: 18px 9px 0 0;
  width: 154px;
  color: #58595b;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  text-align: center;
}
.layer-4-copy {
  float: right;
  margin: 27px 12px 0 0;
}
.layer-17 {
  height: 4px;
  margin: 13px 0 0 1px;
  position: relative;
  width: 981px;
  background-color: rgba(0, 169, 167, 0.4); /*Layer's solid color*/
}
.page {
  margin: 15px auto 0;
  position: relative;
  width: 983px;
}
.text-7 {
  margin: 0 auto;
  position: relative;
  right: 17px;
  width: 949px;
  color: #939598;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.2;
  text-align: center;
}
.row-4 {
  margin: 19px 0 0;
  position: relative;
}
.col-2 {
  float: left;
  position: relative;
  width: 339px;
}
.layer-5-holder {
  padding: 15px 0 50px;
  position: relative;
  width: 339px;
  background-color: #33BBB8;
}
.group-3 {
  left: 8.5px;
  margin: 0 auto;
  position: relative;
  width: 322px;
}
.text-8 {
  margin: 0px 0px 15px 0px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
}
.wrapper-3 {
  height: 232px;
  margin: 9px 0 0;
  position: relative;
  width: 321px;
}
.vector-smart-object {
  left: 50%;
  position: absolute;
  top: 110px;
  margin-left: -158.5px;
}
.text-9 {
  left: 50%;
  position: absolute;
  top: 0;
  width: 321px;
  opacity: 0.8;
  color: #ffffff;
  line-height: 1.2;
  margin-left: -160.5px;
}
.layer-12-holder {
  margin: 10px 0 0;
  padding: 15px 0 24px;
  position: relative;
  width: 339px;
  border: 3px solid #d2d2d2;
  margin-bottom: 5px;
}
.group-6 {
  margin: 0 auto;
  position: relative;
  width: 308px;
}
.text-10 {
  margin: 0px 0px 15px 0px;
  width: 298px;
  color: #05aaa8;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
}
.text-11 {
  margin: 6px 0 0;
  line-height: 1.2;
}
.col-3 {
  float: right;
  position: relative;
  width: 632px;
}
.layer-5-copy-4-holder {
  padding: 10px 15px 10px;
  position: relative;
  width: 632px;
  border: 3px solid #d2d2d2;
  margin-bottom: 5px;
}
.group-2 {
  margin: 0 auto;
  position: relative;
  right: 10.5px;
  width: 579px;
}
.text-12 {
  width: 334px;
  color: #00a9a7;
  font-size: 22px;
  font-weight: 300;
  line-height: 24px;
}
.wrapper-4 {
  height: 120px;
  margin: 8px 0 10px;
  position: relative;
  width: 579px;
}
.vector-smart-object-2 {
  left: 50%;
  position: absolute;
  top: 136px;
  margin-left: -287.5px;
}
.sloi-1 {
  left: 50%;
  position: absolute;
  top: 124px;
  margin-left: -133.5px;
}
.sloi-0-copy {
  left: 50%;
  position: absolute;
  top: 112px;
  margin-left: 151.5px;
}
.channel-mixer-1 {
  left: 50%;
  position: absolute;
  top: 129px;
  margin-left: -8.5px;
}
.text-13 {
  left: 50%;
  position: absolute;
  top: 0;
  width: 579px;
  font-weight: 300;
  line-height: 1.2;
  margin-left: -289.5px;
}
.row-5 {
  margin: 11px 0 0;
  position: relative;
}
.layer-5-copy-holder {
  float: left;
  padding: 15px 0 81px;
  position: relative;
  width: 280px;
  background: #B2E5E4;
}
.group-5 {
  margin: 0 auto;
  position: relative;
  width: 248px;
}
.text-14 {
  margin: 0px 0px 15px 0px;
  color: #00a9a7;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
}
.text-15 {
  margin: 8px 0 0;
  width: 209px;
  font-weight: 300;
  line-height: 1.2;
}
.layer-5-copy-2-holder {
  float: right;
  padding: 15px 10px 22px;
  position: relative;
  width: 340px;
  background: #E7E8E8;
}
.group-4 {
  left: 4.5px;
  margin: 0 auto;
  position: relative;
  width: 332px;
}
.text-16 {
  margin: 0 0 0 1px;
  width: 277px;
  color: #00a9a7;
  font-size: 22px;
  font-weight: 300;
  line-height: 24px;
}
.text-17 {
  margin: 8px 0 0;
  font-weight: 300;
  line-height: 1.2;
  width: 280px;
}
.vector-smart-object-3 {
  display: block;
  margin: 15px 0px 0px 45px;
  position: relative;
  right: 4.5px;
}
.text-18 {
  margin: 32px 0 0;
  font-size: 10px;
  font-weight: 300;
  line-height: 1.2;
}
.text-style-9 {
  line-height: 25px;
}
.text-style-14 {
  font-size: 22px;
  color: #00a9a7;
  letter-spacing: 1px;
}
.text-style-5 {
  line-height: 14px;
  font-size: 12px;
}
.text-style-11 {
  font-size: 26px;
  font-weight: bold;
  line-height: 19px;
}
.text-style-4 {
  font-size: 26px;
  font-weight: bold;
  line-height: 14px;
}
.text-style {
  line-height: 14px;
}
.fw700 {
  font-weight: bold;
}
.color6d6e71 {
  color: #6d6e71;
}
.text-style-6 {
  font-size: 25px;
  font-weight: bold;
}
.text-style-8 {
  line-height: 24px;
}
.text-style-2 {
  font-size: 14px;
  font-weight: 300;
}
.text-style-13 {
  color: #33bbb8;
  font-weight: bold;
}
.text-style-15 {
  font-size: 22px;
  text-transform: uppercase;
  color: #00a9a7;
}
.text-style-3 {
  font-size: 25px;
  font-weight: bold;
  line-height: 22px;
}
.text-style-10 {
  font-size: 25px;
  font-weight: bold;
  line-height: 20px;
}
.text-style-7 {
  line-height: 19px;
  font-size: 12px;
}
.text-style-12 {
  font-size: 22px;
  color: #00a9a7;
  letter-spacing: 1px;
}
.text-style-22 {
  color: #fff;
  font-size: 22px;
  letter-spacing: 1px;
}
.tooltip {
    display:inline-block;
    position:relative;
}

.tooltip .bottom {
    min-width:220px; 
    top:40px;
    left:50%;
	font-size: 12px;
    transform:translate(-50%, 0);
    padding:10px 5px;
    color:#444444;
    background-color:#EEEEEE;
    font-weight:normal;
    font-size:13px;
    border-radius:8px;
    position:absolute;
    z-index:99999999;
    box-sizing:border-box;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
    display:none;
}

.tooltip:hover .bottom {
    display:block;
}

.tooltip .bottom i {
    position:absolute;
    bottom:100%;
    left:50%;
    margin-left:-12px;
    width:24px;
    height:12px;
    overflow:hidden;
}

.tooltip .bottom i::after {
    content:'';
    position:absolute;
    width:12px;
    height:12px;
    left:50%;
    transform:translate(-50%,50%) rotate(45deg);
    background-color:#EEEEEE;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
}

.tooltip2 {
    display:inline-block;
    position:relative;
}

.tooltip2 .bottom2 {
    min-width:220px; 
    top:55px;
    left:50%;
	font-size: 12px;
    transform:translate(-50%, 0);
    padding:10px 5px;
    color:#444444;
    background-color:#EEEEEE;
    font-weight:normal;
    font-size:13px;
    border-radius:8px;
    position:absolute;
    z-index:99999999;
    box-sizing:border-box;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
    display:none;
}

.tooltip2:hover .bottom2 {
    display:block;
}

.tooltip2 .bottom2 i {
    position:absolute;
    bottom:100%;
    left:50%;
    margin-left:-12px;
    width:24px;
    height:12px;
    overflow:hidden;
}

.tooltip2 .bottom2 i::after {
    content:'';
    position:absolute;
    width:12px;
    height:12px;
    left:50%;
    transform:translate(-50%,50%) rotate(45deg);
    background-color:#EEEEEE;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
}

.tooltip3 {
    display:inline-block;
    position:relative;
}

.tooltip3 .bottom3 {
    min-width:220px; 
    top:50px;
    left:50%;
	font-size: 12px;
    transform:translate(-50%, 0);
    padding:10px 5px;
    color:#444444;
    background-color:#EEEEEE;
    font-weight:normal;
    font-size:13px;
    border-radius:8px;
    position:absolute;
    z-index:99999999;
    box-sizing:border-box;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
    display:none;
}

.tooltip3:hover .bottom3 {
    display:block;
}

.tooltip3 .bottom3 i {
    position:absolute;
    bottom:100%;
    left:50%;
    margin-left:-12px;
    width:24px;
    height:12px;
    overflow:hidden;
}

.tooltip3 .bottom3 i::after {
    content:'';
    position:absolute;
    width:12px;
    height:12px;
    left:50%;
    transform:translate(-50%,50%) rotate(45deg);
    background-color:#EEEEEE;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
}

.tooltip4 {
    display:inline-block;
    position:relative;
}

.tooltip4 .bottom4 {
    min-width:220px; 
    top:60px;
    left:50%;
	font-size: 12px;
    transform:translate(-50%, 0);
    padding:10px 5px;
    color:#444444;
    background-color:#EEEEEE;
    font-weight:normal;
    font-size:13px;
    border-radius:8px;
    position:absolute;
    z-index:99999999;
    box-sizing:border-box;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
    display:none;
}

.tooltip4:hover .bottom4 {
    display:block;
}

.tooltip4 .bottom4 i {
    position:absolute;
    bottom:100%;
    left:50%;
    margin-left:-12px;
    width:24px;
    height:12px;
    overflow:hidden;
}

.tooltip4 .bottom4 i::after {
    content:'';
    position:absolute;
    width:12px;
    height:12px;
    left:50%;
    transform:translate(-50%,50%) rotate(45deg);
    background-color:#EEEEEE;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
}